.texto-bold{
	color:#515559;
	margin:0px;
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
}
.texto-bg span{
	float:right;
	
}
.texto-bg .tit{
	float:left;
	width:50%;
	height:10px;
	
}
.texto-bg .preg{
	float:right;
	width:50%;
	height:10px;
	text-align:right;
	padding-bottom:3px;
	
}
.texto-bg .preg a:link, .texto-bg .preg a:active,.texto-bg .preg a:visited{
	color:#fff;
}

.texto-bg .preg a:hover{
	color:#fff;
	text-decoration:underline;
}

.texto-bg span a{
	color:#fff;
}

.tramites{
	width:460px;
}

.tramites li{
	border-bottom:1px solid #cacaca;
	padding:6px;
	list-style:none;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#515559;
}
.tramites a{
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#515559;
}

.vermas a:link,
.vermas a:active,
.vermas a:visited{	
	color:#0086c3;
	padding:16px 30px 20px 20px;
	background:url(/images/masinfo.jpg) no-repeat right center;
	float:right;
	
}

.tabla-at{
	width:700px;	
	overflow:hidden;
	color:#515559;
	font-family:Arial;
	font-size:12px;
	margin: 10px auto 10px auto;
}
.tabla-at .row {
	width:700px;
	overflow:hidden;
	font-size:11px;	
	padding:2px 10px 14px 10px;
}
.tabla-at .row img{
	margin-right:10px;	 
	margin-top:13px;
}
.tabla-at .row a {
	font-size:11px;
	color:#0086c3;
}
.tabla-at .row h3 {
	font-size:12px;
	margin-bottom:4px;	 
	margin-top:0px;
	padding-top:10px;
	}
.tabla-at .row h3 a:link, .tabla-at .row h3 a:visited {
	font-size:12px;
	color:#515559;
	}
.tabla-at .row h3 a:hover, .tabla-at .row h3 a:active{
	color:#010101;
	text-decoration:underline;
	}		
.bgc {
	background-color:#edf2f5;
}	

.faq p{
	padding:0;
	margin:0 0 10px 0;
	font-family:Arial;
	font-size:12px;
	color:#515559;
	line-height:15px;
}
.faq p a:link, .faq p a:visited, .faq p a:hover, .faq p a:active {
	color:#0086c3;
}
.faq li{
	border-bottom:none;
	padding:6px;
	list-style:none;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#515559;
}
.faq a{
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#515559;
}	
.videos ul li a:link, .videos ul li a:visited {color:#000;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal}
.videos ul li p {margin:5px 0 0 0;color:#999;font-weight:normal}
.serv-at{	
	height:217px;
	width:220px;
	margin:0 auto 30px;
	background:url(/images/bg-info-at.jpg) no-repeat top left;
	overflow:hidden;
	}
	
.serv-at-e{	
	height:217px;
	width:220px;
	margin:0 auto 30px;
	background:url(/images/bg-info-at.jpg) no-repeat top left;
	overflow:hidden;
	}	
	
	
.serv-at img{
	margin:15px 50px 0 50px;	
	}
.serv-at h2{
	margin:-5px 10px 10px 15px;
	font-size:16px;	
	}
.serv-at-e img{
	margin:15px 50px 0 50px;	
	}
.serv-at-e h2{
	margin:-10px 10px 10px 15px;
	font-size:16px;
	
	}	
	
.serv-at .vermas{
	margin:-20px 110px 10px -10px;
	text-align:left;
	width:220px;
	font-family:Arial;	
		}

.serv-at-e .vermas{
	margin:-15px 110px 10px -10px;
	text-align:left;
	width:220px;
	font-family:Arial;	
		}		
		
.serv-at .vermas a{
	font-size:11px;
	color:#515559;
	
		}

.serv-at-e .vermas a{
	font-size:11px;
	color:#515559;
	text-align:left;
	padding-right:23px;
		}	
		
.cent-at{	
	height:217px;
	width:220px;
	margin:0 auto 20px;
	background:url(/images/bg-info-at.jpg) no-repeat top left;
	overflow:hidden;
	}
	
.cent-at img{
	margin:0px 10px 0 10px;	
	}
.cent-at h2{
	margin:20px 10px 10px 15px;
	font-size:16px;
	
	}
	
.cent-at-e{	
	height:217px;
	width:220px;
	margin:0 auto 30px;
	background:url(/images/bg-info-at.jpg) no-repeat top left;
	overflow:hidden;
	}
	
.cent-at-e img{
	margin:0px 10px 0 10px;	
	}
.cent-at-e h2{
	margin:20px 10px 10px 15px;
	font-size:16px;
	
	}	
	
.cent-at .vermas{
	margin:-12px 110px 10px -10px;
	text-align:left;
	width:220px;
	font-family:Arial;
	
		}


.cent-at .vermas a{
	font-size:11px;
	color:#515559;
	padding-right:43px;
	
		}

.cent-at-e .vermas{
	margin:-7px 110px 10px -10px;
	text-align:left;
	width:222px;
	font-family:Arial;
	
		}
				
		
.cent-at-e .vermas a{
	font-size:11px;
	color:#515559;
	padding-right:40px;
	
		}
		

.search {
	width:940px;
	background:url(/images/icon-ayuda-big.gif) no-repeat 105px 30px;
	height:150px;
	overflow:hidden;
}

.search h2{
	color:#000;
	margin:50px 0 13px 230px;
	font-family:Verdana;
	font-size:16px;
	font-weight:bold;
}

.preg {
	height:25px;
	overflow:hidden;
	width:900px;
	height:400px;
	
}

.search .preg .dqtn{
	width:745px;
	float:left;	
	
}

.search .preg .dbtn{
	float:left;
	width:145px;	
}

.search .preg .dbtn input.preguntar{
	background:url(/images/btn-preguntar.jpg) no-repeat top left;
	width:103px;
	height:30px;
	border:none;	
	color: transparent;
/*	text-indent:-999px;*/
	cursor:pointer;
	margin:2px 0 0 0px;
	padding:0 0 0 0;

	
}

.search .preg  .dbtn input.preguntar:hover{
	border:none;	
}

.search .preg .dqtn input.qtn{	
	width:478px;
	border:1px solid #c5c5c5;
	padding:8px;
	margin:0 0 0 230px;
	color:#515559;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
}
.search .preg  .dqtn input.qtn:hover{
	border:1px solid #0080A7;
	}

.at-info{
	background:url(/images/bg-info-horz.gif) no-repeat top left;
	width:460px;
	height:115px;
	margin:0px ;
	padding:0px;
	
}



.at-info img{
	margin:20px;
	text-align:center
}
.at-info h2{
	color:#000;
	font-size:14px;
	padding-top:20px;
	}
	
.at-info p{	
	font-family:Arial;
	line-height:16px;
	margin-top:10px;
	margin-right:0px;
	color:#515559;
	}
.at-info a{	
	color:#0086C3; 
	}	
	
.tr li{
	background:url(/images/arrow-5.gif) no-repeat right center;
}	


/* twitter */

#twitter-widget {height:362px;overflow:hidden;}
#twtr-widget-1 {margin:0;padding:0;height:362px;overflow:hidden}
.twtr-tweet-wrap {width:460px;overflow:hidden;padding:10px 0!important;border-bottom:1px solid #edf2f5!important}
.twtr-avatar {float:left!important;width:50px!important;height:50px!important;padding:0;margin:0 10px 0 0}
.twtr-img {width:50px!important;height:50px!important;padding:0;margin:0;overflow:hidden!important;}
.twtr-img img {width:50px!important;height:50px!important;padding:0;margin:0}
.twtr-tweet-text {float:left;width:400px;padding:0!important;margin:0!important;} /* sin banners. cuando esten los banner cambiar a width:500 */
.twtr-tweet-text p {padding:0;margin:0;}
#twtr-widget-1 .twtr-tweet-text {
	margin-left: 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
}
#twtr-widget-1 em {
	color:#999;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif
}
#twtr-widget-1 .twtr-new-results {
	display:none;
}
.twtr-hd {display:none}


.estamos-online {
	background:url(/images/ban-acfull.jpg) no-repeat top left;
	height:217px;
	}
.estamos-online p {font-family: 'MovistarHeadlineRegular', Arial, Helvetica; letter-spacing:0px; font-size:22px;line-height:28px; font-weight:bold; color:#fff;margin:0;padding:30px 0 0 20px;overflow:hidden}
.estamos-online ul {padding:0;margin:0 10px}
.estamos-online ul li {padding:0;margin:90px 0 0 0;width:25%;float:left; text-align:center}
.estamos-online ul li a:link, .estamos-online ul li a:visited {color:#fff;}
.estamos-online ul li a:hover, .estamos-online ul li a:active {text-decoration:underline;}

#cons-twitter a:link {background:url(/images/eo_icon_tw.png) no-repeat;padding-top:60px}
#cons-facebook a:link {background:url(/images/eo_icon_fb.png) no-repeat 3px 0;padding-top:60px}
#cons-chat a:link {background:url(/images/eo_icon_chat.png) no-repeat 3px 0;padding-top:60px}
#cons-foros a:link {background:url(/images/eo_icon_foro.png) no-repeat 10px 0;padding-top:60px}


.vithumb {width:74px;height:56px;float:left; margin-right:10px;}
.vithumb img {width:74px;height:56px;}
.vithumb span {background:url(/images/vidbtnplay.png) no-repeat top left;width:74px;height:56px;position:absolute}

.autogestiona{ 
	background:url(/images/ban-acfull-autogestiona.jpg) no-repeat top left;
	height:217px;
	}
.autogestiona p {font-family: 'MovistarHeadlineRegular', Arial, Helvetica; letter-spacing:0px; font-size:22px;line-height:28px; font-weight:bold; color:#fff;margin:0;padding:30px 0 0 20px;overflow:hidden}

.autogestiona p.disponible {font-family: 'MovistarTextRegular', Arial, Helvetica; letter-spacing:0px; font-size:13px;line-height:18px; font-weight:normal; color:#fff;margin:0;padding:5px 0 0 20px;overflow:hidden}	


.autogestiona div {padding:0; line-height:13px; float:left; text-align:center}
.autogestiona div a:link, .autogestiona div a:visited {color:#fff;}
.autogestiona div a:hover, .autogestiona div a:active {text-decoration:underline;}

#cons-mimovistar{margin:15px 0 0 60px; padding-top:50px;}

#cons-mimovistar a:link {background:url(/images/icon-mimovistar.png) no-repeat top center;padding-top:50px;}


#cons-611{width:70px;background:url(/images/icon-611send.png) no-repeat 5px 0; padding-top:50px; margin:15px 0 0 80px; }

#cons-611 a:link { padding-top:45px;  text-align:center !important}

.bann220{
	background:url(/images/bg-220-rounded.gif) no-repeat;
	height:115px;
}
.bannblue{
	background:url(/images/atencion-al-cliente/bg-220-blue.png) no-repeat;
	height:115px;
}
.bann220 h2 {
    color: #000000;
    font-size: 14px;
    padding-top: 20px;
	margin-left:15px;
}

.bann220 p {
    color: #515559;
    font-family: Arial;
    line-height: 16px;
    margin-right: 10px;
    margin-top: 10px;
	margin-left:15px;
}
.bann220 .vermas{
	margin-right:15px;
}
.bannblue h2 {
    color: #fff;
    font-size: 14px;
    margin:0 0 0 15px;
    padding:20px 0 0 28px;
    height:21px;
}
.bannblue h3 {
    color: #fff;
    font-size: 14px;
    margin:0 0 0 15px;
    padding:20px 0 0 0;
    height:21px;
}
h2.consms {
    background:url(../images/atencion-al-cliente/icon_consms.png) no-repeat 0 17px;
}
h2.conc2c {
    background:url(../images/atencion-al-cliente/icon_c2c.png) no-repeat  0 15px;
}
.bannblue p {
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    line-height: 15px;
    margin-right: 5px;
    margin-top: 5px;
	margin-left:15px;
}
.bannblue em {
	font-size: 11px;
}
.bannblue .vermasclear{
	margin-top:8px;
	margin-right:10px;
}
.vermasclear a:link, .vermasclear a:active, .vermasclear a:visited {
	color: #fff;
	padding: 0 30px 0 0;
	line-height: 22px;
	height:23px;
	background: url(/images/atencion-al-cliente/masinfo_clear.png) no-repeat right center;
	float: right;
}

.manuals{
	background:url(/images/bg-info-horz.gif) top left;
	width:940px;
	height:115px;
	margin:0px ;
	padding:0px;
	
}

.manuals img{
	margin:20px;
	text-align:center
}
.manuals h2{
	color:#000;
	font-size:14px;
	padding-top:20px;
	}
	
.manuals p{	
	font-family:Arial;
	line-height:16px;
	margin-right:0px;
	color:#515559;
	}
.manuals a{	
	color:#0086C3; 
	}	
	